uuid: 65a22d82-40f6-41d0-8c65-4a095dfe8559
langcode: en
status: true
dependencies: {  }
id: upgrade_system_maintenance
class: Drupal\migrate\Plugin\Migration
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 6'
  - 'Drupal 7'
  - Configuration
migration_group: migrate_drupal_7
label: 'Maintenance page configuration'
source:
  plugin: variable
  variables:
    - site_offline_message
  source_module: system
process:
  message:
    -
      plugin: get
      source: site_offline_message
destination:
  plugin: config
  config_name: system.maintenance
migration_dependencies:
  required: {  }
  optional: {  }
